MillionSend Docs

/emails/batch

POST
/emails/batch

Request Body

application/json
  1. body
Items1 <= items <= 100
[index: integer]?unknown

Response Body

Batch accepted

application/json
  1. response
data*array<>
errors?array<>
Example Request
curl -X POST 'https://api.millionsend.com/emails/batch' \  -H 'Content-Type: application/json' \  -d '[  null]'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "warning": {        "code": "new_domain_limit",        "message": "string",        "sends_after": "string"      }    }  ],  "errors": [    {      "index": 0,      "message": "string"    }  ]}